@charset "utf-8";
.bg_kuro {
  background-image: url(../img/top_slide1_bg.jpg);
}
.bg_kuro * {
  color: #fff;
}
.bg_gry {
    background: #f1f1f1;
}
span.ao {
    color: #0c33a2;
}
span.aka {
    color: #c0272d;
}
.pl_85 {
    padding-left: 85px;
    margin-bottom: 15px;
}
#sec2_prof.s-py-xl-120 > [class*='container'] {
    padding-bottom: 0;
    margin-bottom: -125px;
}
#sec2_prof p.fs-15 {
    line-height: 3;
    letter-spacing: 0.25em;
}
#sec2_prof.hayakawa01 p.fs-15 {
    letter-spacing: 0.2em;
}
#btnarea_prof {
    padding-bottom: 120px;
}
#btnarea_prof .col-lg-12 {
    display: flex;
    justify-content: center;
}
#btnarea_prof .btn_wrapper {
    padding: 0 20px;
}
#btnarea_prof a.btn {
    display: block;
}
#garally .grid-item h3 a:hover {
    color: #0d425e;
    opacity: .8;
}
#garally.s-py-xl-120 > [class*='container'] {
    padding-bottom: 70px;
}
#garally .gallery-item {
    /* width: calc(100% / 3 - 1px); */
    width: calc(100% / 3);
}
#garally p.mb-40 {
    margin-bottom: 40px;
}
#garally .grid-item h3 {
    margin-bottom: 0;
}
#sec6_prof .container {
    position: relative;
    z-index: 0;
}
img.abs_kazari {
    position: absolute;
    bottom: -140px;
    right: -50px;
    z-index: 2;
}
.hayakawa02 img.abs_kazari {
    bottom: -175px;
    right: -115px;
}
#sec6_prof .custom-inner {
    margin-bottom: 25px;
}
#sec6_prof .custom-inner-holder p {
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0.1em;
    line-height: 2.2;
    margin-bottom: 5px;
}
#sec6_prof .custom-inner h3 {
    padding-top: 8px;
}
#sec6_prof .line-left::before {
    background-color: #fff;
}
.hujiwara_add {
    letter-spacing: 0.2em;
    line-height: 2.2;
    text-align: center;
    display: inline-block;
    padding-left: 65px;
}
